- Main Page
- Tutorials
- Functions
- Release Notes
- Examples

Modules
Reduction operations
ArrayFire Functions by Category » Vector Algorithms

sum, min, max, etc. More...

## Modules
| alltrue
| Find if of all of the values in input are true.
| anytrue
| Find if of any of the values in input are true.
| count
| Count the number of non-zero elements in the input.
| max
| Find the maximum values and their locations.
| min
| Find the minimum values and their locations.
| product
| Find the product of values in the input.
| sum
| Find the sum of values in the input.

## Detailed Description

sum, min, max, etc.